body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,blockquote,th,td{padding:0;margin:0;word-break:break-all;} 
body{font-size:12px;font-weight:400;line-height:16px;color:#000;font-family:"Hiragino Sans GB","Microsoft YaHei",寰蒋闆呴粦,瀹嬩綋,Arial,Verdana,sans-serif;background:#fff;position:relative;-webkit-text-size-adjust:none;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal;} 
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;} 
table{border-collapse:collapse;border-spacing:0;} 
q:before, q:after {content: '';}
abbr,acronym{border:0;}
img{border:0;}
ul,li{list-style:none;}
select,input{vertical-align:middle;font-size:12px;line-height:16px;}
a{font-family:"Hiragino Sans GB","Microsoft YaHei",Arial,Verdana,sans-serif;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover{color:#2c9128;text-decoration:none;}
button{cursor:pointer;}

.clear{overflow:hidden;clear:both;}
div.hr{height:1px;margin:5px 0;padding:0;border-bottom:#ccc dotted 1px;overflow:hidden;clear:both;}
div.hr hr{display:none;}
/* 棰滆壊灞炴€� */
.cRed,a.cRed,a.cRed:visited{color:#ff0000;}
.cBlue,a.cBlue,a.cBlue:visited,.cBlue a,.cBlue a:visited{color:#003398;}
.cDRed,a.cDRed,a.cDRed:visited,.cDRed a{color:#bc2931;}
.cGray,a.cGray,a.cGray:visited{color: #333333;}
.cDGray,a.cDGray,a.cDGray:visited{color: #666666;}
.cWhite,a.cWhite,a.cWhite:visited{color:#ffffff;}
.cBlack,a.cBlack,a.cBlack:visited{color:#000000;}
.cGreen,a.cGreen,a.cGreen:visited,.cGreen a,.cGreen a:visited{color:#008000;}
.cYellow,a.cYellow,a.cYellow:visited{color:#ff6600;}
.cBlue a:hover{color:#cc0000;}
.hota{color:#216e03 !important;font-weight:bold;}
/*娴姩*/
.fleft{float:left;}
.fright{float:right;}
/*瀛椾綋灞炴€�*/
.fb{font-weight:bold;}
.fi{font-style:italic;}
.fl{text-align:left;}
.fr{text-align:right;}
.fc{text-align:center;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.date{float:right;color:#999;font-size:12px;font-family: Arial,Helvetica,sans-serif;}
/* 瀛椾綋澶у皬*/
.f12px{font-size:12px;}
.f14px{font-size:14px;}
/* 闅愯棌鍏冪礌 */
.invisible{visibility:hidden;}
.hidden{display:none;}
h1.siteinfo{display:none;}
/*鏂伴椈鍒楄〃*/
ul.newslist12px,ul.newslist14px{clear:both;color:#666;}
ul.newslist12px li,ul.newslist14px li{overflow:hidden;}
ul.newslist12px li,ul.newslist12px li a{font-size:12px;height:21px;line-height:21px;}
ul.newslist14px li,ul.newslist14px li a,ul.newslist14px li a:visited{font-size:14px;height:23px;line-height:23px;}

.nli2 li,.nli3 li,.nli4 li,.nli5 li,.nli6 li,.nli7 li,.jcli2 li{float:left;}
.nli2 li{width:50%;}
.jcli2 li{width:46%;}
.nli3 li{width:33%;}
.nli4 li{width:25%;}
.nli5 li{width:20%;}
.nli6 li{width:16%;}
.nli7 li{width:14%;}

input,select,textarea{font-family:"Hiragino Sans GB","Microsoft YaHei",寰蒋闆呴粦,瀹嬩綋,Arial,Verdana,sans-serif;color:#505050;}
select{border:1px solid #ccc;font-size: 14px;font-weight:400;line-height:28px;}
select optgroup{font-style:normal;font-weight:700;}
select.disabled{background:#f9f9f9;color:#aaa;}
textarea{border:1px solid #ccc;font-size:12px;font-weight:400;line-height:20px;overflow:auto;color:#333;resize:none;padding:5px;}


#container,.layout2,.layout3,.top,.stitle,.copyright,.imgtext,.titleTab,.jibinglist,.evaluation{clear:both;overflow:hidden;}


#container{width:980px;margin:10px auto 0;}

.l980{width:980px;margin:0 auto;}
.free{
			position: absolute;
			right:0;
			top: 0;
			text-align: center;
			font-size: 16px;
			line-height: 22px;
			height: 28px;
			width: 103px;
			background: url(../images/free.png);
			color:#fff;
		}
/*澶撮儴*/
.toplink{height:26px;text-align:right;border-bottom:#eaeaea solid 1px;background:#fff;padding:5px 0;color:#999;background:#f8f8f8;}
.toplink .textsjb{padding-top:5px;float:left;}
.toplink img{vertical-align:middle;}

.top{width:980px;padding:15px 0;_height:1%;position:relative;margin:0 auto;}
.top .logo{display:block;width:195px;height:60px;float:left;}
.top .sinfo{width:196px;padding:5px 0;border:#ccc solid 1px;color:#333;font-size:12px;text-align:center;position:absolute;left:200px;}

.submit{width:380px;line-height:35px;float:right;margin-top:0px;}
.submit .input{width:290px;height:33px;border:#39a534 solid 2px;float:left;line-height:25px;font-size:14px;padding-left:10px;}
.submit .bt{background:#39a534;border:#2d9629 solid 1px;color:#fff;float:left;font-size:16px;width:70px;height:37px;text-align:center;}
.submit .shot{font-size:14px;color:#333;}
.submit .shot a,.submit .shot a:visited{color:#216e03;text-decoration:underline;}
.submit .shot a:hover{color:#f58220;}
.submit .xzradio{color:#333;clear:both;line-height:19px;padding-top:4px;}

.evaluation{padding:0px 15px 10px;position:relative;clear:both;}
.evaluation ul{position:absolute;left:0px;top:0px;display:block;width:100%;}
.evaluation h3{color:#333;font-size:14px;clear:both;padding-top:8px;}
.evaluation h3 a{color:#339933;}
.evaluation h3 a:hover{color:#0066cc;}
.evaluation dt{font-size:14px;line-height:20px;padding-top:8px;}
.evaluation dd{padding:6px 0 10px;border-bottom:#ccc dashed 1px;color:#999;}
.evaluation dd span{float:right;}
.evaluation em{color:#f7941d;font-weight:bold;}


.menu{height:44px;line-height:43px;background:#39a534;font-size:16px;}
.menu a{display:block;float:left;color:#fff;letter-spacing:2px;padding:0 14px;border-right:#4ab445 solid 1px;}
.menu a:hover{background:#2c9128;}
.menu a.curr{background:#2c9128;}

.layout2,.layout3{margin-top:15px;}
.layout3 .left{width:230px;float:left;position: relative;}
.layout3 .center{width:500px;float:left;}
.layout3 .right{width:250px;float:right;}

.layout2 .left{width:730px;float:left;}
.layout2 .right{width:240px;float:right;}

.titleTab{clear:both;height:36px;border-bottom:#e4e4e4 solid 1px;background:#f8f8f8;}
.titleTab li{height:36px;line-height:32px;float:left;padding:0 13px;text-align:center;cursor:pointer;border-right:#DCDCDC solid 1px;}
.titleTab li.on{height:34px;line-height:32px;background:#ffffff;border-right:#DCDCDC solid 1px;border-bottom:#39a534 solid 2px;color:#fc5901;}
.titleTab li a,.titleTab li a:visited{ color:#000;font-size:14px;}
.titleTab li.on a,.titleTab li.on a:visited{color:#39a534;font-size:14px;}

.zm li{padding:0 7px;}



.jibinglist{line-height:23px;}
.jibinglist li{width:50%;float:left;padding:10px 0;}
.jibinglist li label{width:70px;float:left;font-size:16px;}
.jibinglist li label a{color:#999;}
.jibinglist li p{width:260px;float:left;}
.jibinglist li p a{display:block;width:33%;float:left;font-size:14px;}

.jbl{margin-bottom:15px;}
.jbl li{width:100%;clear:both;border-bottom:#ccc dashed 1px;}
.jbl li label{width:90px;}
.jbl li p{width:600px;}

.jbl li p a{width:25%;}





.stitle{border-bottom:1px solid #e4e4e4;line-height:24px;margin-bottom:10px;position:relative;padding:0 5px 8px 10px;font-size:14px;}
.stitle strong{font-size:18px;font-weight:400;color:#5ca945;font-weight:0;}
.stitle span{float:right;}
.stitle span a{color:#f57b02;}

.sbox,.sbox2{border:1px solid #e4e4e4;margin-bottom:10px;padding:15px;clear:both;_height:1%;}
.nomargin{margin-bottom:0;}

.imgtext{margin-bottom:12px;}
.imgtext img{float:left;}
.textright{float:right;line-height:19px;}
.tname{color:#025e99;display:block;font-size:14px;height:22px;clear:both;overflow:hidden;}
.textright span{display:block;color:#666;}
a.tbtn{color:#29872a;clear:both;display:block;width:70px;height:28px;line-height:27px;text-align:center;font-size:12px;font-weight:bold;border:1px solid #e8e8e8;border-radius:3px;box-shadow:0 1px 2px #E7E7E7;margin-top:3px;}
a.tbtn:hover{color:#e77913;}

.hospital{}
.hospital img{width:90px; height:72px;padding-top:3px;}
.hospital .textright{width:110px;}
.hospital .tname{color:#29872a;}

.doctor{}
.doctor img{width:70px;padding-top:0px;}
.doctor .textright{width:130px;}


*html{background-image:url(about:blank);background-attachment:fixed;}
#code,#code_hover,#gotop{ width:36px; height:48px; background:url(../images/icon.png) no-repeat; position:fixed; right:50px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:120px; _margin-bottom:120px;}
#code_hover{ background-position:-316px -258px; bottom:120px; _margin-bottom:120px;}
#gotop{ background-position:-276px -310px; bottom:67px; z-index: 11000; _margin-bottom:67px;} 

#code_img{ width:270px; height:355px; background:url(../images/icon.png) -4px -3px no-repeat; position:fixed; right:90px; bottom:67px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}


.productli{position:relative;padding:0;padding:10px 15px 17px;}
.productli ul{position:relative;}
.productli li{height:50px;padding:10px 0;clear:both;}
.productli dl{padding-left:60px;line-height:17px;}
.productli dt{font-size:16px;padding-bottom:3px;}
.productli dt a{font-size:16px;color:#39a435;}
.productli li.selected{border:1px solid #377bee;margin:0;padding:19px 19px 20px;}
.productli li.bottom-select{border-bottom:1px solid #377bee;padding-bottom:20px;}
.productli li.select-weixin{padding-left:20px;border-left:none;z-index:4;background-color:#FFF;}
.productli .client{background:url(../images/hp2.png) no-repeat 0 -112px;width:50px;height:50px;}
.productli .doc-tel{background-position:-1px -178px;}
.productli .public-tel{background-position:0 -240px;}
.productli .guahao-weibo{background-position:0 -305px;}
.productli .weixin-box{position:absolute;left:-223px;top:-1px;color:#39a435;line-height:20px;text-align:center;border:1px solid #39a435;padding:0;background:#fff;}
.productli .weixin-box .title{background-color:#fff;margin-top:13px;}
.productli .weixin-box h1{font-size:18px;}
.productli .weixin-box h2{font-size:14px;}
.productli .weixin-box h3{color:#333;font-size:12px;}
.productli .weixin-box .img-code{background:url(../images/weixin-com.png) no-repeat;width:141px;height:141px;margin:10px 40px 40px;}



.copyright .describe{width:980px;margin:20px auto;line-height:19px;position:relative;}
.copyright h2,.copyright .clink,.copyright .ctext{padding-left:360px;}
.copyright h2{font-size:18px;}
.copyright .clink{font-size:14px;padding-top:8px;padding-bottom:8px;}
.copyright .ctext{font-family: Arial,Helvetica,sans-serif;color:#999;}
.copyright .logo{display:block;width:230px;height:88px;position:absolute;top:0;left:80px;border-right:#e4e4e4 solid 1px;}



/*鏂板姞浠ｇ爜*/
 .chosereason .item{
 	float: left;
	width: 25%;
	text-align: center;
	margin-top: 15px;
	line-height: 22px;
	font-size:14px;
 }
 .chosereason .item img{
	width: 63px;
	height: auto;
	border: none;
	
 }
 
 .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
 
  .shuchosereason {
 	
 }
 .shuchosereason li{
 	overflow: hidden;
 	zoom:1;
 	margin-bottom: 15px;
 }
 .shuchosereason .stitle strong{
 	font-size: 17px;
 }
 .shuchosereason img{
 	float: left;
 	margin-right: 10px;
	width: 63px;
	height: auto;
	border: none;
 }	
.shuchosereason .info{
	overflow: hidden;
	zoom:1;
	margin-top: 5px;
}
.shuchosereason b{
	font-size: 14px;
	line-height: 24px;
}
#bdMap{
	border: 1px solid #e4e4e4;
	margin-bottom: 10px;
	height: 300px;
}
#searchlist{
	padding:15px 0;
}
.hselect{
	padding-left:15px;
	padding-right:15px;
}
.sbox .ghlist{
	margin-left:15px;
	margin-right:15px;s
}
.overlay{
	z-index: 1000000;
	overflow:hidden;
	padding:10px;
	display:none;
	position:fixed;
	background-color: #fff;
	border:1px solid #999;
	max-width: 350px;
}
.overlay .pic{
	float:left;
	margin-right:10px;
}
.overlay img{
	display: block;
	
	height: 70px;
	border-radius: 8px;
}
.overlay .info{
	font-size:14px;
	line-height:20px;
	overflow:hidden;
}
.overlay .name{
	font-size: 16px;
	color:#39a435;
	margin-bottom: 5px;
}
.overlay .loc{
	margin-bottom: 5px;
}
.overlay .loc span{
	color:#666;
}
.overlay .score{
	color:#39a435;
	font-size:20px;
}
.overlay .num{
	margin-left:10px;
}
.bdMap-wrapper{
	width: 240px;
	
}